<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel=stylesheet href="css/css.css" >
    <link href="https://fonts.googleapis.com/css2?family=Poppins&display=swap" rel="stylesheet">
    <title>Estaki</title>
</head>
<body class="body">
    <header class="header">
        <figure class="figure"><img class="logo" src="img/logo.svg"></figure>
     <nav class="nav">
        <ol>
            <li><a href="#">Home</a></li>
            <li><a href="#">Calefaccion</a></li>
            <li><a href="#">Electricidad</a></li>
            <li><a href="#">Ferreteria</a></li>
            <li><a href="#">Plomeria</a></li>
            <li><a href="#">Iluminaria</a></li>
        </ol>
     </nav>
    

    </header>

<section class="section1">
    slider prommociones + 2 categorias 
    promociones 

</section>

<section class="section2">
    slider prommociones + 2 categorias 
    promociones 
</section>

<section class="section3">
    slider prommociones + 2 categorias 
    promociones 
</section>

<footer class="footer">
    <h1>Todos los derechos reservados para la CIA</h1>

</footer>

</body>
</html>